Bug 59108 - libwww-perl requires "perl(HTTP::GHTTP)"?
libwww-perl requires "perl(HTTP::GHTTP)"?
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-libwww-perl (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Depends On:
  Show dependency treegraph
Reported: 2002-01-30 21:48 EST by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-30 21:48:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-01-30 21:48:32 EST
perl(HTTP::GHTTP)   is needed by perl-libwww-perl-5.63-1

I can't find anything in Raw Hide that provides this module.  Am I missing it?
Comment 1 Chip Turner 2002-01-31 10:19:24 EST
this is fixed in 5.63-2

Note You need to log in before you can comment on or make changes to this bug.